#Main_Panel
{
    width: 80%;
    height: 100% ;
    margin-left: 10%;
}
.form-spe{
    width: 50%;
    margin-left: 10%;
    margin-top: 5%;
}
.div-adresse{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.input-profil-normal{
    width: 220px;
    height: 38px;
    padding: 10px;
    border: 1px solid #46A094;
    border-radius:10px;
}

.input-profil-large{
    width: 362px;
    height: 38px;
    padding:10px;
    border: 1px solid #46A094;
    border-radius:10px;
}

.input-profil-large:hover, .input-profil-normal:hover, .input-profil-large:focus, .input-profil-normal:focus{
    outline: none;
}

.boutton-bottom-modify-profil{
    margin-top: 48px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0px 48px;

    width: 1200px;
    height: 55px;

    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
}

.boutton-enregistrer-profil{
    width: 281px;
    height: 55px;
    background: #2A782D;
    border-radius: 10px;
    border: none;
    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
    margin: 0px;
}

.boutton-enregistrer-profil:hover{
    outline: none;
}

.bouton-texte-enregistrer-profil{
    margin-top: 15px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    text-align: center;

    color: #FFFFFF;

    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.boutton-annuler-profil{
    width: 281px;
    height: 55px;
    margin: 0px;

    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
    border: none;
    background: #781B1B;
    border-radius: 10px;
}

.boutton-annuler-profil:hover{
    outline: none;
}